body{
	font-family:Verdana;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;

}

.TopDiv{
	padding: 4px;
	font-size:18px;
	text-align:center;
	background-color:#093703;
	color:#fbaaab;
}

.Heading{
    background-image: linear-gradient(to right, #e5bc4e , #d29c0a);
}

.TopHeading1{
text-align:center;	
color:#ffffff;
font-family: 'Kanit', serif;
font-size:56px;
font-weight:bold;
line-height:100%;
text-shadow: 1px 0 #a47905, 0 2px #a47905, 1px 0 #a47905;
max-width:1200px;
margin:auto;
padding:3px;
}

.TopHeading2{
max-width:1000px;
margin:auto;
padding:6px;
text-align:center;	
color:#843b02;
font-size:42px;
font-weight:bold;
text-shadow: 1px 0 #fec497, 0 2px #fec497, 1px 0 #fec497;
}

.ButtonHeading1{
text-align:center;	
color:#011a2f;
padding:9px;
max-width:750px;
background-color:#fbfa89;
font-size:32px;	
border-radius:30px;
margin:9px;
}	

.bulletins{
display:inline-flex;
}

.container{
  margin: 20px;
  
 }
.bulletinsVideo {
  margin-left:15px;
  margin-right:15px;
  margin-top:10px;
  float: left;
  
  display:inline-block;
}




.ButtonHeading2{
text-align:center;	
color:#ffffff;
padding:10px;
width:80%;
max-width:400px;
background-color:#00a7ff;
font-size:20px;	
border-radius:30px;	
}	

.TopHeading4{
text-align:center;	
color:#504f4e;
font-size:18px;
margin-bottom:5px;	
}

.glow{
text-align:center;	
color:white;
padding :20px;
width:75%;
max-width:400px;
background-color:#ff0000;
font-size:30px;	
border-radius:3px;	

-webkit-animation: glow 1s ease-in-out infinite alternate;
-moz-animation: glow 1s ease-in-out infinite alternate;
animation: glow 1s ease-in-out infinite alternate;
  
}

.glow a{
text-decoration:none;
color:white;	
	
}

@-webkit-keyframes glow {
  from {
    box-shadow: 0 0 0px #ffffff;
  }
  
  to {
    box-shadow: 0 0 5px #ffffff, 0 0 15px #ff4da6, 0 0 15px #ff4da6;
  }
}


.box {
  height:70px;
  width : auto;
  background-image: linear-gradient(to right , #e6e6fa , #eedcfd);
  -webkit-mask:
    radial-gradient(var(--r1,80%) var(--r2,80%) at top,#46b5f8 79.5%,transparent 80%) left ,
    radial-gradient(var(--r1,80%) var(--r2,80%) at bottom,transparent 79.5%,#46b5f8 80%)  right;
	
   /* adjust the 150% to control the covered area, the bigger the value the bigger the area will be*/
  -webkit-mask-size:53.3% 100%;
  -webkit-mask-repeat:no-repeat;
 
}

/*Section 2 starts here    */
.section2{
	
}

.specification{
	display:inline-block;
    padding-top:0px;
	
	
}	

.specificationsImage1{
display:inline-block;		
padding-top:20px;
padding-left:50px;
padding-right:50px;
width:300px;
margin-top:0px;
height:400px;
}
.specificationsImage2{
display:inline-block;
padding-top:20px;
padding-left:50px;
padding-right:50px;
width:300px;
height:400px;
}
.specificationsImage3{
display:inline-block;
padding-top:20px;
padding-left:50px;
padding-right:50px;
width:300px;
margin-top:0px;
height:400px;
}

.ButtonHeading3{
text-align:center;	
color:white;
padding :10px;
width:60%;
max-width:500px;
background-color:#067c95;
font-size:35px;	
border-radius:60px;	
}

.TopHeading5{
font-size:25px;
color:#545357;
}	
.buttonBelowImage{
text-align:center;	
color:white;
padding :5px;
width:100%;
max-width:400px;
background-color:#6c08ff;
font-size:35px;	
border-radius:10px;	
}	

.contentBelowImage{
color:#545357;	
font-size:18px;	
 word-wrap: break-word;
 text-align:justify;
}	

/* Section 3 starts here*/
.section3and4{
	background-color:#867bb8;
	
}	
.section3{
background-color:#31063c; 	
	
}	

.curvedEnding2{
	height:170px;
  width : auto;
  background-color: #e7fcfa;
  -webkit-mask:
    radial-gradient(var(--r1,80%) var(--r2,80%) at top,#7138b3 79.5%,transparent 80%) left ,
    radial-gradient(var(--r1,80%) var(--r2,80%) at bottom,transparent 79.5%,#7138b3 80%)  right;
	
   /* adjust the 150% to control the covered area, the bigger the value the bigger the area will be*/
  -webkit-mask-size:53.3% 100%;
  -webkit-mask-repeat:no-repeat;
	
}	

/*Section 4     */

.section4{
background-color:#867bb8;
	
}

/* User review part */

.users{
position:relative;
display:inline-block;
border:5px solid blue;


}

.user1{
border:10px solid black;
position:absolute;
display:inline-block;
width:300px;
z-index:1;
padding-top:0px;
padding-left:5px;
padding-right:5px;

text-align:center;
}	

.userReview1{
border:2px solid white;
padding-top:70px;
position: relative;
border-radius:15px;
top:-50px;
background-color:#31063c; 	
z-index:-1;

}

.user2{
/*border:10px solid black;*/
position:absolute;
width:300px;
z-index:1;
display:inline-block;
padding-top:0px;
padding-left:5px;
padding-right:5px;
margin-left:400px;
text-align:center;
}	

.userReview2{
border:2px solid white;
padding-top:70px;
position: relative;
border-radius:15px;
top:-50px;
background-color:#31063c; 	
z-index:-1;

}

.user3{
border:10px solid black;
position:absolute;
width:300px;
z-index:1;
display:inline-block;
padding-top:0px;
padding-left:5px;
padding-right:5px;
margin-left:900px;
text-align:center;
}	

.userReview3{
border:2px solid white;
padding-top:70px;
position: relative;
border-radius:15px;
top:-50px;
background-color:#31063c; 	
z-index:-1;

}

.mylist{
  padding:4px;
  margin:2px;
  list-style-type: none;
  text-align:left;
  font-size:20px;
  color:#000000;
  text-shadow: 1px 1px #0e790b;
}

.star{
  background: url('redbullet.png') no-repeat left top;
  height: 32px;
  padding-top: 2px;
  padding-left: 35px;
}

.star2{
  background: url('violetbullet.png') no-repeat left top;
  height: 55px;
  padding-top: 4px;
  padding-left: 35px;
  padding-bottom: 2px;

}

.bonuslist{
  padding:2px;
  margin:2px;
  list-style-type: none;
  text-align:left;
  font-size:18px;
  color:#034b5c;
  text-shadow: 1px 1px #999999;
}

.bonus{
  background: url('bonusicon.png') no-repeat left top;
  height: 93px;
  padding-top: 10px;
  padding-left: 85px;
}


.itemlist{
  padding:2px;
  margin:2px;
  list-style-type: none;
  text-align:left;
  font-size:24px;
  color:#034b5c;
  text-shadow: 1px 1px #999999;
}

.item{
  background: url('redbullet.png') no-repeat left top;
  height: 32px;
  padding-top: 2px;
  padding-left: 35px;
  font-size: 20px;
}




* {
  box-sizing: border-box;
}

/* Create two equal columns that floats next to each other */
.column {
  float: left;
  width: 50%;
  padding: 10px;
  max-width:620px;

}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
  }
}






